* { margin: 0; padding: 0; outline:0; }

body {
    font-size: 14px;
    line-height: 1.5em;
    font-family: Arial, Helvetica, Sans-Serif;
    color: #333;
    background: #fff;
}

@font-face {
    font-family: 'GillSansRegular';
    src: url('fonts/gillsans-webfont.eot');
    src: local('â˜º'), url('fonts/gillsans-webfont.woff') format('woff'), url('fonts/gillsans-webfont.ttf') format('truetype'), url('fonts/gillsans-webfont.svg#GillSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GillSansItalic';
    src: url('fonts/gillsans-italic-webfont.eot');
    src: url('fonts/gillsans-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gillsans-italic-webfont.woff') format('woff'),
         url('fonts/gillsans-italic-webfont.ttf') format('truetype'),
         url('fonts/gillsans-italic-webfont.svg#GillSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

#navigation, .three-cols .box h3, .links a span, .content h2, .content h3, .inner-menu ul { font-family: "GillSansRegular", arial, sans-serif; }
.content .staff-list h2, .inner-menu h3 { font-family: "GillSansItalic", arial, sans-serif; }

.content ul, .content ol { margin: 10px 0 20px 50px; }

ul.nomargin {margin-left: 16px;}

a { color: #7c2c0d; text-decoration: none; cursor:pointer; }
a:hover { text-decoration: underline; }
a img { border: 0; }

strong { font-weight: 600; }

input, textarea, select { font-size: 1em; font-family: Arial, Helvetica, sans-serif; }
textarea { overflow: auto; }

.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }

.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }

html, body { height: 100%; }
#wrapper { min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -155px; }
#footer, #footer-push { height: 155px; }

.shell { width: 950px; margin: 0 auto; }

#header { background: url(images/header.png) repeat-x 0 0; position: relative; z-index: 99; }
#header .shell { background: url(images/header.png) repeat-x 0 0; height: 51px; padding: 30px 0 0 0; position: relative; }
#header p { float: right; display: inline; color: #000; /* width: 293px; */ line-height: 24px; text-align: right; padding-right: 10px; }
#header p a { color: #000; }
#header p span { padding: 0 3px; color: #c8c8c8; }
#header p a.size-edit { position: relative; top: 1px; margin-left: 2px; }

.search-form { height: 25px; width: 224px; float: right; display: inline; }
.search-form span.field { height: 25px; width: 191px; background: url(images/search-field.png) no-repeat 0 0; float: left; display: inline; }
.search-form span.field input { width: 171px; font-size: 1em; color: #888; border: 0; background: transparent; padding: 4px 10px; }
.search-form input.search-submit { width: 24px; height: 24px; background: url(images/min-arr.png) no-repeat 0 0; border: 0; font-size: 0; line-height: 0; text-indent: -4000px; cursor: pointer; float: right; display: inline; }


h1#logo { height: 122px; width: 178px; position: absolute; top: 0px; left: 15px; }
h1#logo a { width: 100%; height: 100%; display: block; background: url(../images/virginia-piper-logo@2x.png) no-repeat 0 0; background-size: cover; font-size: 0; line-height: 0; text-indent: -4000px; }

#navigation { background: url(images/navigation.png) repeat-x 0 0; position: relative; z-index: 98; height: 35px; }
#navigation .shell { background: url(images/navigation.png) repeat-x 0 0; height: 35px; }
#navigation ul { float: right; display: inline; list-style: none; list-style-position: outside; }
#navigation ul li { float: left; display: inline; font-size: 15px; background: url(images/nav-separator.png) no-repeat right 0; height: 35px; padding: 0 21px; line-height: 33px; position: relative; }
#navigation ul li a { color: #000; }

#navigation ul li ul.dd { position: absolute; width: 160px; top: 35px; left: 0; background: #fff url(images/dd.png) repeat-x 0 0; padding: 8px 10px 5px 30px; display: none; }
#navigation ul li ul.dd li { float: none; display: block; font-size: 0.875em; background: transparent; height: auto; padding: 0; line-height: 1.2em; position: static; }
#navigation ul li ul.dd li a { color: #7c2c0d; }

#slider { position: relative; z-index: 97; }

.slider-container { width: 100%; height: 353px; position: relative; overflow: hidden; z-index: 100; }
.slider-container .shell { width: 950px; position:relative; padding:0; }
.slider-container ul { list-style: none; position: absolute; top: 0; left: 0; }
.slider-container li { float: left; width: 950px; height: 353px; position: relative; }
.slider-container li img { width: 950px; height: 353px; position: absolute; top: 0; left: 0; z-index: 1; }
.slider-container li .slider-cnt { width: 277px; background: url(images/dark-pix.png) repeat 0 0; position: absolute; left: 30px; top: 240px; z-index: 2; padding: 14px 14px 28px 14px; color: #fff; font-size: 1.167em; display: none; }
.slider-container li.current .slider-cnt { }
/* .slider-container li .slider-cnt p strong { font-size: 1.2em; } */
.slider-container li .more-link { height: 31px; width: 31px; background: url(images/more-ico.png) no-repeat 0 0; position: absolute; bottom: 0; right: 0; font-size: 0; line-height: 0; text-indent: -4000px; }

.slider-nav { height: 35px; background: url(images/slider-nav.png) repeat-x 0 0; }
.slider-nav .shell { height: 26px; padding-top: 9px; background: url(images/slider-nav.png) repeat-x 0 0; padding-left: 429px; width: 521px; }
.slider-nav a { height: 16px; width: 16px; background: url(images/slider-btns.png) no-repeat 0 0; float: left; display: inline; font-size: 0; line-height: 0; text-indent: -4000px; margin-right: 10px; }
.slider-nav a.active { background-position: right 0;  }

.container { padding: 25px 0; }

#footer { background: url(images/footer.png) repeat-x 0 0; }
#footer .shell { background: url(images/footer.png) repeat-x 0 0; height: 117px; padding: 38px 0 0 0; color: #999; }
#footer .shell a { color: #999; }
/*#footer .shell span { padding: 0 2px; }*/

.three-cols { padding-bottom: 25px; }

.three-cols .box { background: #eee url(images/box-gradient.png) repeat-x 0 bottom; float: left; display: inline; width: 263px; margin-right: 20px; padding: 12px 20px 20px 20px; min-height: 270px; }
.three-cols .invert { background: #eee url(images/invert-gradient.png) repeat-x 0 0; }
.three-cols .solid { background: #ececec; }

.three-cols .right-box { float: right; display: inline; margin-right: 0; margin-top: 10px; min-height: 260px; }

.three-cols .box .img { width: 303px; position: relative; margin: -12px -20px 0 -20px; padding-bottom: 17px; }
.three-cols .box h3 { font-size: 2em; color: #005030; font-weight: normal; padding-bottom: 9px; line-height: 1.2;}
.three-cols .box p a { font-weight: bold; }
.three-cols .box ul { list-style: none; list-style-position: outside; padding-top: 5px; position: relative; margin-right: -5px; }
.three-cols .box ul li { padding-bottom: 18px; font-weight: bold; }
.three-cols .box p.more-holder { text-align: right; }

.three-cols .right-box ul { width: 144px; float: left; display: inline; font-size: 12px; padding-top: 0; }
.three-cols .right-box ul.right { width: 116px; float: right; display: inline; }
.three-cols .right-box ul li { padding-bottom: 5px; padding-left: 22px; background: url(images/green-square.png) no-repeat 2px 3px; font-weight: normal; }
.three-cols .right-box ul li a { color: #000; }


.links a { height: 125px; width: 222px; position: relative; display: block; overflow: hidden}
.links a:hover { text-decoration: none; color: #ccc; }
.links a:hover span { text-decoration: none; color: #ccc; }
.links a span { position: absolute; height: 31px; width: 169px; bottom: 0; left: 0; background: url(images/links-span.png) no-repeat 0 0; line-height: 2.0em; color: #fff; font-size: 1.333em; padding: 0 35px 0 18px; overflow: hidden;}
.horizontal-blocks { 
	position: relative; 
	margin-right: -20px; 
	width: 970px; 
}
.horizontal-blocks .h-block {
	position: relative;
	overflow: hidden;
	width: 50%;
	float: left;
	margin-right: 20px;
}
.horizontal-blocks .h-block.h-block-3 {
	width: 303px;
	height: 202px;
}
.horizontal-blocks .h-block.h-block-4 {
	width: 222px;
	height: 125px;
}
.horizontal-blocks .h-block img {
	width: 100%;
	-o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
.horizontal-blocks .h-block span {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	background: rgb(9,35,20);
	background: linear-gradient(0deg, rgba(9,35,20,1) 0%, rgba(21,61,32,1) 100%); 
	width: 100%;
	padding: 16px 8px; 
	font-size: 1.125rem;
}
.horizontal-blocks .h-block span:before {
	content: '';
	border-style: solid;
	border-width: 0 0 12px 12px;
	width: 0;
	height: 0;
	border-color: transparent;
	border-bottom-color: white;
	transform: rotate(315deg);
	display: block;
	position: absolute;
	top: 20px;
	right: 35px;
}

/* .horizontal-blocks a { 
	float: left; 
	display: inline; 
	margin-right: 20px; 
} */


.page-head { height: 217px; position: relative; width: 100%; overflow: hidden; }
.page-head img { width: 2476px; position: absolute; top: 0; left: 50%; margin-left: -1088px; max-width: none; }

.sidebar { width: 222px; float: left; display: inline; padding-top: 4px; }
.sidebar .links a { margin-bottom: 19px; height: 31px; overflow: hidden; }


.content { width: 700px; float: right; display: inline; }
.content h2 { font-size: 2.5em; color: #005030; padding-bottom: 18px; font-weight: normal; line-height: 1.20em; }
.post-12588 .content h2 { font-size: 2.35rem; }
.content .staff-list h2 { font-size: 2.0em; line-height: 1em; }
.content h3 { font-size: 20px; color: #005030; font-weight: normal; line-height: 28px;}
.content h3 .media { line-height: 24px; }
.content h3 a { color: #005030; }
.content h4 { font-size: 1.280em; color: #005030; font-weight: normal; margin-bottom: 8px; }
.content h4 a { color: #005030; }
.content p { padding-bottom: 19px; }
.content p span { color: #005030; }
img { max-width: 100%; height: auto; }
img.centered { display: block; margin-left: auto; margin-right: auto; }
img.alignright { margin: 8px 0 8px 24px; display: inline; }
img.alignleft { margin: 8px 24px 8px 0; display: inline; }
.navigation{padding:0 0 10px 0}
.alignright { float: right; display: inline; }
.alignleft { float: left; display: inline; }
.aligncenter, div.aligncenter { display: block; margin-left: auto; margin-right: auto; }

.wp-caption {text-align: center; margin-bottom: 16px;}
.wp-caption.alignleft { margin-right: 16px; }
.wp-caption.alignright { margin-left: 16px; }
.wp-caption img { margin: 0; padding: 0; border: 0 none; }
.wp-caption p.wp-caption-text { font-size: 11px; text-align: left; line-height: 17px; padding: 0 4px 5px; margin: 0;}

.overlay { width: 950px; height: 353px; position: absolute; top: 0; z-index: 200; background: #000; }

/* .sidebar ul.subnav { list-style: none; list-style-position: outside; border-top: 15px solid #004c2c; padding: 10px 0 20px 0; font-size: 1.250em; font-family: "GillSansRegular", arial, sans-serif; } */
.sidebar ul.subnav { list-style: none; list-style-position: outside; border-top: 15px solid #003d1c; padding: 10px 0 20px 0; font-size: 15px; font-family: arial, sans-serif; }
.sidebar ul.subnav li { padding: 0 0 13px 19px; }
.sidebar ul.subnav li.active { background: url(images/green-dot.png) no-repeat 9px 6px; }
.sidebar ul.subnav li a { color: #333; }

.sidebar ul.subnav ul { list-style: none; list-style-position: outside; padding-top: 10px; position: relative; margin-bottom: -10px; /*display: none;*/ }

/* new pages */
.grants-form label { width: 127px; font-size: 1.280em; color: #004c2c; font-family: "GillSansRegular", arial, sans-serif; padding-right: 13px; text-align: right; float: left; display: inline; line-height: 24px; }
.grants-form .row { padding-bottom: 35px; }
.grants-form .select-holder { float: left; display: inline; }
.grants-form .min-select .jquery-selectbox { width: 190px !important; background: url(images/min-select.png) no-repeat 0 0; }
.grants-form .min-select .jquery-selectbox .jquery-selectbox-list { width: 185px !important; }
.grants-form span.field { height: 24px; width: 253px; float: left; display: inline; background: url(images/grants-field.png) no-repeat 0 0; }
.grants-form span.field input { width: 223px; background: transparent; border: 0; padding: 4px 15px; color: #333; }
.grants-form input.search-submit { margin-left: 140px; display: block; height: 24px; background: #005030 url(images/min-arr.png) no-repeat right 0; border: 0; color: #fff; font-size: 1.283em; padding: 0 28px 4px 8px; font-family: "GillSansRegular", arial, sans-serif;  cursor: pointer; }
.paginate a {}
.paginate a:visited {}
.paginate a.active { background-color: #7c2c0d; color: #fff; padding: 2px 3px; }

.left-img { float: left; display: inline; padding: 0 10px 0 0; }

.staff-list { padding-top: 2px; }

.entry { padding-bottom: 50px; }
.entry .img { float: left; display: inline; padding-right: 15px; }
.entry .entry-cnt { height: 100%; overflow: hidden; }
.entry a { color: #005030; }
.entry p { padding-bottom: 0; }

/* table */
.stat-table { width: 100%; border-collapse: collapse; margin-bottom: 16px; }
.stat-table td { width: 50%; padding: 8px; padding-left: 0;}

/* .news-list .entry { float: left; display: inline; width: 330px; }
.news-list .right-entry { float: right; display: inline; } */
.news-list .entry { display: inline-block; vertical-align: top; width: 330px; margin-right: 30px; }
.news-list .entry:nth-child(2n) { margin-right: 0; }
.news-list .entry img { max-width: 100px; }
.news-list table {}
.news-list table tr:nth-child(even) {background-color: #FFF;}
.news-list table tr:nth-child(odd) {background-color: #e4e4e4;}
.news-list table th { padding:0 10px;}
.news-list table td { padding:10px; border-bottom:#000 thin solid;}
.news-list table td a { color:#004C2C; font-weight:bold;}

p.paging { position: relative; }
p.paging a { color: #095637; margin-right: 3px; }
p.paging a.active { color: #7c2c0d; }

.inner-menu { width: 275px; float: right; display: inline; padding-bottom: 45px; }
.inner-menu h3 { font-size: 1.300em; padding-bottom: 18px; }
.inner-menu ul { list-style: none; list-style-position: outside; }
.inner-menu ul li { font-size: 1.270em; padding-bottom: 22px; }
.inner-menu ul li a { color: #095637; text-decoration: underline; }
.inner-menu ul li a:hover { text-decoration: none; }


.publications-line { background: url(images/publication-line.png) no-repeat 0 234px; padding-left: 35px; margin-top: 25px; height: 100%; }
.publication { float: left; display: inline; width: 165px; text-align: center; margin-right: 64px; min-height: 298px; }
.right-publication { margin: 0; }
.publication .img { height: 195px; width: 130px; padding-bottom: 37px; position: relative; }

.bulletin-note {
	float:right;
}

.social-media {
	background: url(/wp-content/themes/piper/css/images/social-media.png) repeat-y -30px 0;
	float: right;
	margin-top: -10px;
	overflow: hidden;
	padding: 8px 0 16px 40px;
	width: 240px;
}

.social-media p {
	color: #333;
	font: normal normal 18px/125% "Gill Sans", sans-serif;
	margin-bottom: 0.6em;
}

.social-media a:hover {
	opacity: 1.0;
	}

.social-media .icon {
	background-image: url(/wp-content/themes/piper/css/images/social-media.png);
	background-position: -9999px -9999px;
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 30px;
	margin-right: 10px;
	opacity: 0.9;
	text-indent: -9999px;
	width: 30px;
}

.social-media .facebook {
	background-position: 0 0;
}

.social-media .twitter {
	background-position: 0 -30px;
}

.social-media .fb-like {
	float: left;
	margin-left: 6px;
	margin-top: 6px;
}

hr {
	margin: 16px 0 32px;
	border: none;
	border-top: 1px solid #bbb;
}


p.buttons {
    text-align: center;
}
.button {
    background-color: #005030;
    color: #fff;
    display: inline-block;
    vertical-align: middle;
    padding: 8px 16px;
}

/* piper fellows new layout -- 2021 */
.piper-fellows {
	margin-top: 3rem
}
.piper-fellows .fellow {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 3rem;
}
.piper-fellows .fellow > div {
	flex: 0 1 400px;
}
.piper-fellows .fellow .fellow-image {
	flex-basis: 200px;
}
.piper-fellows .fellow .fellow-details h3 {
	margin-bottom: 1.5rem;
}